Subject: IFCSS 6th Congress -- Council's responsibility

From: [email-masked]
Date: Sat, 23 Apr 1994 11:23:58 -0500 (CDT)

Dear Colleagues,

I would like to remind ourselves that the preparation of the IFCSS
Congress is the responsibility of the Council. As time flies, it
has become a very urgent issue. Please pay special attention to the
first two items in the Agenda of this email conference:

     decide Congress site
     organize a task force 

As for the task force, in the past, it is composed of 3 from Council, 1 
from HQ, and 1 from hosting organization. If we follow this practice,
we need at least 3 Council members for the Task Force. Of course, all
other Council members are also obliged to do all kind of volunteer work.

We have to move this thing forward FAST! Please volunteer yourself
or recommend others to the Council. I think Liu Cheng, Chen Dong, Zhang Feng,
Songlin, Hongguang, Wang Jing, Qi Bing, ... are all good candidates.
Please tell us whether you will have time to do it.  

Another important issue is the financial task force's work. 
That's one key work this Council has been pushing hard, and now the task
force is there. Please start to work ASAP. Review the financial situation,
and draft the rules, and get the job done. So I suggest to let Hongguang
to head the task force, and Liu Cheng and Songlin could consider to work
for the Congress preparation.  Or Hongguang work for the taskforce and the
some other head the financial work.

Move on!

Yungui